 .col-main .clsrecentbox,
 .col-main .clsrecentbox h2,
 .col-right,
 .col-main,
 .clsfoot-div,
 .right_column,
 .bottomleftbox,
 .login-leftcolumn,
 .login-rightcol,
 .login-rightcol .form-list label,
 .forgottxt,
 .proceedbtns,
 #shopping-cart-table .productimg,
 .col2-set .col-1,
 .col2-set .col-2,
 .field .input-box,
 .v-fix
 {
    float:none;
 }
 .header-bottom,
 .footer-content .mobile-hide,
 .footerdollar
 {
     display: none;
 }
 .footer-content,
 .col-main,.main,
 .header,
 .clsfoot-div,
 .col-main .clsrecentbox,
 .reviewbox,
 .col-main .clsrecentbox .clsbord,
 .clsfoot-txt,
 #toggle_blind,
 .col2-left-layout .col-main, 
 .col-right,
 .right_column,
 .spread,
 .bottom,
 #featured-1,
 .reviewbox,
 .bottomleftbox
 #fb_comments,
 .bottomleftbox,
 .login-leftcolumn,
 .login-rightcol,
 .col2-set .col-1,
 .col2-set .col-2
 {
     width:auto;
 }
.contentbottom-img,
.contenttop-img,
.contenttop-img2,
.maintop-img,
.form-list li.wide select
{
    width:100%;
}
#checkout-step-login .col-2{
    margin-top:10px;
}
.form-list li input.input-text, 
.form-list li textarea,
.form-list select{
    width:80%;
}
.street-address,
#authorizenet_expiration_yr{
    margin-left:0;
}
#authorizenet_expiration_yr{
    margin-top:10px;
}
/*
.buttons-set .floatright{
    clear:left;
    float:none;
    margin-top:5px;
}*/
.clsrecentbox .clsbord img,
.banner_middle,
.media-container,
#payment-tool-tip{
    width:100% !important;
    height:auto !important;
}
.col-main .clsrecentbox .clsbord .clsgrid .clsgridul,
.logintxtbox{
    width:80%;
}
.col-right iframe,
.clsfoot-div,
.mobile-hide,
.footer-content .top .follow-us,
.login-divider{
    display:none;
}
.footer-bottom span{
    display:block;
} 
.footer-content .top .imgblock img{
    height:auto;
    width:70%;
}
#fb_comments,
#fb_comments span,
#fb_comments span iframe[style] {
  min-width: 100% !important;
  width: 100% !important;
}
.buynow_value{
    margin-left:-54px;
}
.footer-content .top li{
    width:33%;
    text-align:center;
    box-sizing:border-box;
    padding:2% 3% !important;
}
.footer-content .top li h4{
    width:100%;
    font-size:1em;
    text-align:center;       
}
.footer-content ul{
    width:96%;
    margin:0 auto;
}
 .footer .clscopyright{
     width:100%;
 }
 .clslogo img{
     width:120px;
 }
 .main{
     position:relative;
     top:-50px;
 }
 .footer{
     margin-top:-50px;
 }
 #mobile-footer-menu,#followus-footer-mobile{
     display:block;
 }
 #contact-page .clssubmit{
     margin-left: 0;
 }
 #sidebar-ads{
     display:none;
 }
 .timerbg_middle{
     margin-bottom:10px;
 }
/* 
 #shopping-cart-table table,
#shopping-cart-table thead,
#shopping-cart-table tbody,
#shopping-cart-table th,
#shopping-cart-table td,
#shopping-cart-table tr {
display: block;
}
#shopping-cart-table td {

border: none;
border-bottom: 1px solid #eee;
position: relative;
padding-left: 50%;
white-space: normal;
text-align:left;
}
#shopping-cart-table td:before {
position: absolute;
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
text-align:left;
font-weight: bold;
}

#shopping-cart-table td:before { content: attr(data-title); }
*/
#shopping-cart-table thead tr{
    display:none;
}
#shopping-cart-table .qualitybox:before{
    content: "X";
}
.productimg img{
    height:auto;
    width:100%;
}
#shopping-cart-table{
    overflow:hidden;
}
td.qualitybox input{
    margin-top:0;
}
.cart_item_remove{
    position:absolute;right:0;width:auto !important;border:none !important;
}
.cart_item_title{
    /*float:left;*/
    width:50%;
}
.cart_item_small_f{
    width:auto;
}
#shopping-cart-table .productimg{
    /*float:left;*/
}
.product-description{
    width:auto;
    float:none;
}
#shopping-cart-table tbody{
    position:relative;
}
#shopping-cart-table #cart-total .subtotal{
    /*display: none;*/
}
.cart_item_subtotal{
    border-right:none !important;
}
.grandtotal{
    width:auto;
    margin-top:9px;
}
#cart-total,
.cartbottom{
    display:none;
}
.data-table{
    width:100%;
}
.data-table.cart-table tbody td{
    /*width:100%;*/
}
#shopping-cart-table button.update{
    display:none;
}
 /*Mobile Menu*/
.nav {
    position:relative;
    display:inline-block;
    font-size:14px;
    font-weight:900;
    bottom:56px;
    right:5px;
}
#mobile-footer-menu{
    right:0;
    padding-top:0;
    bottom:auto;
}
.nav-list {
    text-align:left;
}
.nav-item {
    float:left;
    *display:inline;
    zoom:1;
    position:relative;
}
.nav-item a {
    display:block;
    color:#FFF;
    padding:15px 20px;
    background:#1A1A1A;
    border-bottom:1px solid #000;
}
.nav-item > a:hover {
    background:#ABB437;
}
.nav-item:hover .nav-submenu {
    display:block;
}
/* Navigation submenu */
.nav-submenu {
    display:none;
    position:absolute;
    left:0;
    width:180px;
}
.nav-submenu-item a {
    background:#ABB437;
    border-bottom:1px solid #000;
    display:block;
    padding:15px;
}
.nav-submenu-item a:hover {
    background:#ABB437;
}
/* Mobile navigation */
#mobile-top-menu{
    display:block;
}
#mobile-top-menu a, #mobile-footer-menu a{
    text-decoration: none;
}
.nav-mobile {
    display:none; /* Hide from browsers that don't support media queries */
    cursor:pointer;
    position:absolute;
    top:0;
    right:0;
    background:#1a1a1a url(../images/mmenubg.png) no-repeat center center;
    background-size:35px;
    height:50px;
    width:50px;
    /*width:100%;*/
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
    position:absolute;
    top:0;
    right:0;
    display:none;
    /*border-left:1px solid #1a1a1a;*/
    height:49px;
    width:50px;
    cursor:pointer;
}
.nav-click i {
    display:block;
    height:48px;
    width:48px;
    background:url(../images/drop.svg) no-repeat center center;
    background-size:20px;
}
.nav-click:hover {
    background-color:#ABB437;
}
.nav-rotate {
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
}
    .nav-mobile {
        display:block;
    }
    #mobile-footer-menu .nav-mobile{
        display:none;
    }
    #mobile-footer-menu .nav-list{
        display:block !important;
        border-top:1px solid #000;
    }
    .nav {
        width:100%;
        padding:50px 0 0;
    }
    .nav-list {
        display:none;
    }
    .nav-item {
        width:100%;
        float:none;
    }
    .nav-item > a {
        padding:15px;
    }
    .nav-click {
        display:block;
    }
    .nav-mobile-open {
        border-radius:5px 5px 0 0;
        -webkit-border-radius:5px 5px 0 0;
        -moz-border-radius:5px 5px 0 0;
    }
    .nav-item:hover .nav-submenu {
        display:none;
    }
    .nav-submenu {
        position:static;
        width:100%;
    }
 /*End Mobile Menu*/
 @media (max-width: 380px) {
    .clslogo img{width:100px;height:auto;}
    #mobile-top-menu{bottom:53px;}
    .header-container .clsbg{padding-bottom:10px;}
} 
 @media (min-width: 240px) and (max-width: 480px) {
/*CSS declarations for screen size between 240px and 480px*/
 ;   
}

@media (min-width: 481px) and (max-width: 800px) {
/*CSS declarations for screen size between 481px and 800px*/
;
}

@media (min-width: 801px) {
;
} 